body {
  height: 100%;
  background-image: url('../images/HF_white_1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  width: 245px;
  height: 50px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 5px 15px 4px;
  border-color: #bf2e1a;
  border-radius: 4px;
  background-color: #bf2e1a;
  font-family: Franchise, sans-serif;
  color: white;
  font-size: 25px;
  text-align: center;
  letter-spacing: 0px;
  text-decoration: none;
  text-transform: uppercase;
}
.button:hover {
  padding-top: 5px;
  border-style: none;
  border-width: 0px;
  border-radius: 4px;
  background-color: #bf2e1a;
  color: white;
}
.button.order {
  display: block;
  width: 175px;
  height: 40px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 8px;
  font-family:'American typewriter', sans-serif;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0px;
}
.button.order:hover {
  border: 2px solid white;
  background-color: white;
}
.button.order.mobi {
  width: 90%;
  margin: 10px 20px 30px;
  float: left;
}
.button.order.mobi.form {
  margin-top: 10px;
  margin-bottom: 0px;
  background-color: transparent;
  color: #bf2e1a;
  text-align: left;
}
.button.order.mobi.form:hover {
  border-color: #bf2e1a;
}
.left {
  width: 40%;
  float: left;
}
.centre {
  width: 20%;
  float: left;
}
.right {
  width: 40%;
  float: left;
}
.hf-logo {
  display: block;
  max-width: 160px;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
}
.hf-logo:hover {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.hf-logo-link {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.nav-link-div {
  width: 33.3%;
  float: left;
}
.nav-link {
  display: block;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  font-family: Franchise, sans-serif;
  color: #333;
  font-size: 30px;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.nav-link:hover {
  color: #bf2e1a;
}
.nav-link.w--current {
  color: #bf2e1a;
}
.nav-link.order {
  font-family: Franchise, sans-serif;
  color: #333;
}
.nav-link.order:hover {
  color: #bf2e1a;
}
.static-nav {
  position: static;
  z-index: 1000;
  width: 100%;
  height: 100px;
  background-color: white;
  background-image: url('../images/HF_white_1.jpg');
  background-size: cover;
  box-shadow: #c2c2c2 1px 1px 3px 0px;
  font-family: Franchise, sans-serif;
}
.static-nav-container {
  position: static;
  display: block;
  height: 80px;
  max-width: 80%;
  margin-right: auto;
  margin-left: auto;
  float: none;
}
.menu-container {
  display: block;
  max-width: 1100px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
}
.menu-column {
  display: inline-block;
  width: 24.5%;
  margin-bottom: 50px;
  float: none;
}
.menu-column.sandwiches {
  position: relative;
  display: inline-block;
  width: 27%;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  float: none;
}
.menu-column.pitas {
  width: 26%;
  margin-bottom: 50px;
}
.menu-column.salads {
  width: 24.5%;
  margin-bottom: 50px;
}
.section-1 {
  height: 480px;
  background-image: url('../images/redimage.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}
.section-1.home {
  height: 100%;
  background-image: url('../images/produce.jpg');
  background-position: 50% 0px;
}
.section-1.press {
  height: 480px;
}
.section-1.franchise {
  height: 480px;
  background-image: url('../images/redimage.jpg');
}
.section-2 {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url('../images/HF_white_1.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-attachment: scroll;
  text-align: center;
}
.section-3 {
  height: 100%;
  background-image: url('../images/feta_sandwich.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}
.section-4 {
  margin-top: 0px;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url('../images/HF_white_2.jpg');
}
.section-5 {
  height: 100%;
  background-image: url('../images/smoothies.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}
.section-6 {
  height: 740px;
  padding-top: 100px;
  padding-bottom: 0px;
  background-image: url('../images/HF_white_1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.section-7 {
  height: 100%;
  background-image: url('../images/treats.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}
.title {
  display: block;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  font-family: Franchise, sans-serif;
  color: black;
  font-size: 50px;
  line-height: 50px;
  text-align: center;
  text-transform: uppercase;
}
.title.story {
  width: 820px;
  color: #333;
}
.title.menu {
  width: 668px;
  margin-top: 110px;
  padding-top: 0px;
}
.title.locations {
  width: 756px;
}
.title.loyalty {
  width: 920px;
  margin-top: 120px;
}
.title.loyalty.registration {
  width: 971px;
}
.title.contact {
  width: 724px;
}
.title.press {
  width: 678px;
}
.title.franchise {
  width: 948px;
  margin-top: 0px;
}
.title.cater {
  width: 742px;
  padding-top: 70px;
}
.centre-title {
  float: left;
}
.left-title {
  display: block;
  width: 200px;
  margin-right: auto;
  margin-left: auto;
  float: left;
}
.right-title {
  display: block;
  width: 200px;
  margin-right: auto;
  margin-left: auto;
  float: left;
  color: #333;
}
.title-x {
  margin-top: 10px;
  margin-right: 30px;
  margin-left: 30px;
  float: left;
}
.line {
  width: 100%;
  height: 2px;
  margin-top: 23px;
  margin-right: 30px;
  background-color: #333;
  color: #333;
}
.line.white-line {
  background-color: white;
}
.line.white-line.footer {
  display: none;
  max-width: 722px;
  margin-right: auto;
  margin-left: auto;
}
.title-div {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: left;
  font-family: Franchise, sans-serif;
  color: #333;
  font-size: 50px;
  line-height: 60px;
}
.header-text {
  display: block;
  max-width: 632px;
  margin-right: auto;
  margin-left: auto;
  font-family:'American typewriter', sans-serif;
  color: white;
  font-size: 40px;
  line-height: 40px;
  font-weight: 400;
  text-align: center;
}
.header-text.franchise {
  max-width: 665px;
}
.header-content {
  padding-top: 150px;
}
.header-content.home {
  padding-top: 250px;
}
.header-content.press {
  padding-top: 150px;
}
.line-x-line {
  display: block;
  width: 290px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}
.white-x {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.small-white-line {
  height: 2px;
  margin-top: 10px;
  background-color: white;
}
.about-slider {
  display: block;
  height: 610px;
  max-width: 1150px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}
.left-arrow {
  margin-top: 230px;
  color: black;
  font-size: 33px;
}
.right-arrow {
  margin-top: 230px;
  color: black;
  font-size: 33px;
}
.about-text {
  display: block;
  max-width: 690px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  font-family:'American typewriter', sans-serif;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
}
.about-text.story {
  margin-top: 60px;
}
.about-text.tim-james {
  margin-top: 51px;
}
.section-8 {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url('../images/HF_white_2.jpg');
}
.section-9 {
  height: 100%;
  background-image: url('../images/produce2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}
.section-10 {
  padding-top: 100px;
  padding-bottom: 0px;
  background-color: #bf2e1a;
}
.tab-link {
  height: 50px;
  margin-top: 10px;
  padding-top: 13px;
  padding-right: 27px;
  padding-left: 27px;
  background-color: transparent;
  font-family: Franchise, sans-serif;
  color: #333;
  font-size: 36px;
  line-height: 30px;
  text-transform: uppercase;
}
.tab-link:hover {
  color: #bf2e1a;
}
.tab-link.w--current {
  background-color: transparent;
  color: #bf2e1a;
  text-decoration: underline;
}
.tab-link.menu {
  padding-right: 20px;
  padding-left: 20px;
  font-size: 32px;
}
.tab-link.menu.w--current {
  font-size: 32px;
}
.tab-link.order {
  padding-right: 15px;
  padding-left: 15px;
  font-size: 27px;
}
.tab-menu {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.tab-menu.locations {
  text-align: center;
}
.tab-menu.stores {
  max-width: 1110px;
  text-align: center;
}
.tab-menu.order-online {
  height: 70px;
  padding-right: 45px;
  padding-left: 45px;
  border-radius: 10px;
  background-color: rgba(235, 235, 235, 0.4);
}
.tabs {
  margin-top: 30px;
}
.tabs.stores {
  margin-top: 10px;
}
.food-link {
  position: relative;
  z-index: 2;
  margin-right: 20px;
  margin-left: 20px;
  font-family:'American typewriter', sans-serif;
  color: #333;
  font-size: 15px;
  text-decoration: none;
}
.food-link:hover {
  opacity: 1;
}
.food-name {
  display: block;
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  font-family: Franchise, sans-serif;
  color: #333;
  font-size: 25px;
  line-height: 25px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.food-name.price {
  margin-top: 10px;
  font-family:'American typewriter', sans-serif;
  color: #bf2e1a;
  font-size: 14px;
}
.store-link {
  margin-top: auto;
  padding-right: 14px;
  padding-left: 14px;
  font-family:'American typewriter', sans-serif;
  color: #333;
  font-size: 15px;
  text-align: left;
}
.store-link:hover {
  color: #bf2e1a;
}
.store-link.w--current {
  background-color: transparent;
  color: #bf2e1a;
  text-decoration: underline;
}
.map {
  width: 60%;
  float: left;
}
.store-info {
  width: 40%;
  height: 400px;
  padding-top: 0px;
  padding-left: 0px;
  float: left;
  background-color: whitesmoke;
  text-align: center;
}
.store-div {
  display: block;
  max-width: 1100px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
}
.menu-button-div {
  display: block;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.store-title {
  margin-top: 40px;
  font-family: Franchise, sans-serif;
  color: #333;
  font-size: 50px;
  line-height: 50px;
  text-align: center;
  text-transform: uppercase;
}
.store-text {
  margin-top: 10px;
  margin-bottom: 20px;
  font-family:'American typewriter', sans-serif;
  color: #333;
  font-size: 16px;
  text-align: center;
}
.store-text.phone {
  margin-top: 10px;
  margin-bottom: 10px;
}
.store-text.opening {
  margin-top: 10px;
  margin-bottom: 10px;
}
.loyalty-card {
  display: block;
  width: 389px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: rotate(-7deg);
  -ms-transform: rotate(-7deg);
  transform: rotate(-7deg);
}
.loyalty-text {
  margin-top: 30px;
  font-family:'American typewriter', sans-serif;
  color: black;
  font-size: 25px;
  line-height: 30px;
  text-align: center;
}
.loyalty-text.loyalty-page {
  display: inline-block;
  max-width: 701px;
  color: #333;
}
.loyalty-button-div {
  display: block;
  margin-top: 70px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.white {
  color: white;
}
.contact-columns {
  width: 25%;
  float: left;
}
.div {
  display: block;
  height: 100%;
  max-width: 670px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
}
.footer-links {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: Franchise, sans-serif;
  color: #333;
  font-size: 25px;
  line-height: 25px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.footer-links:hover {
  color: #bf2e1a;
}
.footer-links.white-links {
  color: white;
}
.contact-titles {
  font-family: Franchise, sans-serif;
  color: white;
  font-size: 35px;
  line-height: 35px;
  text-align: center;
  text-transform: uppercase;
}
.contact-info-columns {
  margin-top: 50px;
  margin-bottom: 80px;
}
.contact-text {
  display: block;
  width: 285px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  font-family:'American typewriter', sans-serif;
  color: white;
  font-size: 16px;
  text-align: center;
}
.contact-clickable {
  color: white;
}
.circle {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 100;
  width: 100px;
  height: 100px;
  margin-bottom: 130px;
  margin-left: 10px;
  padding-top: 22px;
  border-radius: 100px;
  background-color: #bf2e1a;
  -webkit-transform: rotate(-7deg);
  -ms-transform: rotate(-7deg);
  transform: rotate(-7deg);
}
.circle.up {
  left: auto;
  right: 0px;
  bottom: 0px;
  z-index: 100;
  display: none;
  margin-right: 30px;
  margin-bottom: 30px;
  margin-left: 50px;
  padding-top: 22px;
  box-shadow: #4a4a4a 1px 1px 3px 0px;
  -webkit-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
}
.circle.up:hover {
  box-shadow: none;
}
.circle.order {
  display: none;
  margin-bottom: 115px;
  margin-left: 20px;
  background-color: white;
  box-shadow: #787878 1px 1px 3px 0px;
  -webkit-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);
}
.circle.order:hover {
  box-shadow: none;
  -webkit-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);
}
.circle-text {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family:'American typewriter', sans-serif;
  color: #bf2e1a;
  line-height: 14px;
  text-align: center;
}
.circle-text.top {
  color: white;
}
.circle-x {
  display: block;
  width: 10px;
  margin-right: auto;
  margin-left: auto;
}
.down-arrow {
  display: block;
  width: 175px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  text-decoration: none;
}
.down-arrow.w--current {
  display: block;
}
.down {
  display: block;
  width: 100px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.order-columns {
  display: block;
  max-width: 1150px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 110px;
}
.order-image {
  display: block;
  max-width: 190px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}
.individual-item {
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 10px;
  background-color: rgba(232, 232, 232, 0);
}
.individual-item:hover {
  background-color: rgba(209, 209, 209, 0.4);
}
.item-description {
  margin-top: 10px;
  margin-right: 20px;
  margin-left: 20px;
  font-family:'American typewriter', sans-serif;
  font-size: 14px;
  text-align: center;
}
.order-titles {
  margin-bottom: 10px;
  font-family: Franchise, sans-serif;
  font-size: 55px;
  line-height: 55px;
  text-align: center;
  text-transform: uppercase;
}
.food-blurb {
  display: block;
  max-width: 440px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  font-family:'American typewriter', sans-serif;
  font-size: 16px;
  text-align: center;
}
.category-div {
  margin-top: 20px;
  padding: 30px;
  border-radius: 10px;
  background-color: rgba(235, 235, 235, 0.4);
}
.item-row {
  margin-top: 20px;
  margin-bottom: 20px;
}
.order-div {
  margin-top: 30px;
  padding-top: 30px;
  padding-right: 20px;
  padding-left: 20px;
  border-radius: 10px;
  background-color: rgba(235, 235, 235, 0.4);
}
.order-line {
  height: 1px;
  margin: 10px 20px 20px;
  background-color: black;
}
.order-column {
  margin-top: 30px;
  margin-left: 20px;
  font-family: Franchise, sans-serif;
  font-size: 25px;
  text-transform: uppercase;
}
.order-text {
  margin-top: 10px;
  margin-left: 20px;
  font-family:'American typewriter', sans-serif;
}
.footer-link-div {
  height: 65px;
  background-color: white;
}
.footer-link-div.red-version {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin-top: 100px;
  background-color: #bf2e1a;
}
.up {
  margin-left: 10px;
  padding-top: 6px;
  padding-left: 0px;
  float: left;
}
.back-text {
  margin-left: 35px;
  float: left;
  font-family: Franchise, sans-serif;
  color: #333;
  font-size: 25px;
  line-height: 25px;
  font-weight: 400;
  text-transform: uppercase;
}
.back-text:hover {
  color: #bf2e1a;
}
.back-text.white-links {
  color: white;
}
.franchisee-text {
  display: block;
  max-width: 690px;
  margin: 20px auto 50px;
  font-family:'American typewriter', sans-serif;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
}
.franchisee-text.cta {
  margin-bottom: 150px;
}
.franchisee-text.press {
  margin-top: 30px;
  line-height: 26px;
  text-align: left;
}
.franchisee-text.catering {
  max-width: 740px;
  margin-top: 90px;
}
.email {
  color: black;
}
.franchising-section {
  min-height: 80%;
  padding-top: 100px;
  padding-bottom: 0px;
}
.press-section {
  min-height: 100%;
  margin-top: 100px;
}
.press-titles {
  margin-top: 50px;
  font-family: Franchise, sans-serif;
  font-size: 25px;
  line-height: 25px;
  text-align: left;
  text-transform: uppercase;
}
.header-bottom {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  max-width: 80%;
  margin-right: auto;
  margin-left: auto;
}
.twitter {
  margin-bottom: 30px;
  margin-left: 10px;
  float: right;
}
.twitter:hover {
  opacity: 0.65;
}
.facebook {
  margin-bottom: 30px;
  margin-left: 10px;
  float: right;
}
.facebook:hover {
  opacity: 0.65;
}
.sandwich {
  display: block;
  width: 210px;
  margin-top: -5px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
}
.sandwich.james {
  width: 190px;
  margin-top: 0px;
  padding-top: 0px;
}
.salad {
  display: block;
  width: 200px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
}
.smoothie {
  display: block;
  width: 193px;
  margin-right: auto;
  margin-left: auto;
}
.smoothie.tim {
  width: 190px;
}
.freshfood {
  display: block;
  width: 740px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
}
.freshfood.guys {
  width: 470px;
  margin-top: 50px;
}
.fixed-nav {
  position: fixed;
  display: none;
  width: 100%;
  height: 70px;
  background-color: white;
  box-shadow: #bababa 1px 1px 3px 0px;
}
.fixed-nav-links {
  margin-top: 5px;
  font-family: Franchise, sans-serif;
  color: #333;
  font-size: 27px;
  text-transform: uppercase;
}
.fixed-nav-links.w--current {
  font-family: Franchise, sans-serif;
  color: #bf2e1a;
}
.menu-x {
  display: none;
  width: 16px;
  margin-top: 30px;
}
.fixed-nav-menu {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
  text-align: center;
}
.x-menu-x {
  margin-top: 28px;
  margin-right: 20px;
  margin-left: 20px;
  opacity: 1;
}
.menu-buttons {
  max-width: 235px;
  margin-right: 5px;
  margin-bottom: 10px;
  margin-left: 5px;
}
.menu-buttons:hover {
  opacity: 0.9;
}
.juice {
  display: block;
  max-width: 150px;
  margin-right: auto;
  margin-left: auto;
}
.cookie {
  max-width: 190px;
}
.smoothies {
  max-width: 140px;
}
.modal-background {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.29);
  opacity: 1;
}
.modal-window {
  position: relative;
  z-index: 2000;
  display: block;
  width: 70%;
  height: 500px;
  margin: 100px auto auto;
  background-image: url('../images/HF_white_1.jpg');
  opacity: 1;
  text-align: center;
}
.close-modal {
  display: none;
  width: 100%;
  padding-top: 20px;
  padding-right: 30px;
  float: none;
  font-family:'American typewriter', sans-serif;
  color: #333;
  font-size: 16px;
  text-align: right;
  letter-spacing: 0px;
  text-decoration: none;
}
.modal-close-clickable {
  width: 100%;
  text-decoration: none;
}
.wrap {
  display: block;
  width: 207px;
  margin-right: auto;
  margin-left: auto;
}
.c1-press {
  height: 400px;
  background-image: url('../images/smoothies.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.c1-press._2 {
  background-image: url('../images/freshproduce.jpg');
}
.c1-press._4 {
  background-image: url('../images/treats.jpg');
}
.c2-press {
  height: 400px;
  padding-right: 40px;
  padding-left: 40px;
  background-color: #e6e6e6;
}
.press-row {
  display: block;
  max-width: 1100px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
}
.menu-content {
  position: relative;
  width: 100%;
  height: 100%;
  padding-top: 50px;
  padding-right: 30px;
  padding-left: 30px;
  opacity: 0;
}
.menu-content:hover {
  opacity: 1;
}
.menu-item {
  width: 100%;
  height: 200px;
  font-family:'American typewriter', sans-serif;
  color: #333;
  font-size: 13px;
  text-decoration: none;
}
.menu-item:hover {
  background-image: none;
  background-size: auto;
}
.menu-item.salad-1 {
  background-image: url('../images/thai-beef-salad_1.png');
  background-size: contain;
}
.menu-item.salad-1:hover {
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.menu-item.salad-2 {
  background-image: url('../images/buffalo-chicken-salad_1.png');
  background-size: contain;
}
.menu-item.salad-2:hover {
  background-image: none;
  background-size: auto;
}
.menu-item.salad-3 {
  background-image: url('../images/banzai-salad_1.png');
  background-size: contain;
}
.menu-item.salad-3:hover {
  background-image: none;
  background-size: auto;
}
.menu-item.salad-4 {
  background-image: url('../images/lambo-salad_1.png');
  background-size: contain;
}
.menu-item.salad-4:hover {
  background-image: none;
  background-size: auto;
}
.menu-item.salad-5 {
  background-image: url('../images/mexicano-salad_1.png');
  background-size: contain;
}
.menu-item.salad-5:hover {
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.menu-item.salad-6 {
  background-image: url('../images/lawn-bowl-salad_1.png');
  background-size: contain;
}
.menu-item.salad-6:hover {
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.menu-item.salad-7 {
  background-image: url('../images/caesar-salad_1.png');
  background-size: contain;
}
.menu-item.salad-7:hover {
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.menu-item.salad-8 {
  background-image: url('../images/diy-salad.png');
  background-size: contain;
}
.menu-item.salad-8:hover {
  background-image: none;
  background-size: auto;
}
.terms-button {
  display: block;
  max-width: 170px;
  margin: 10px auto 30px;
  clear: none;
  font-family:'American typewriter', sans-serif;
  color: #333;
  font-size: 16px;
}
.terms-text {
  display: block;
  max-width: 917px;
  margin-right: auto;
  margin-left: auto;
  font-family:'American typewriter', sans-serif;
  font-size: 16px;
  line-height: 26px;
}
.smoothie-about {
  display: block;
  width: 107px;
  margin-right: auto;
  margin-left: auto;
}
.general-link {
  font-family:'American typewriter', sans-serif;
  color: white;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
}
.fresh-food {
  display: block;
  max-width: 740px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.third {
  display: inline-block;
  width: 33.2%;
  padding-right: 20px;
  padding-left: 20px;
}
.founder {
  width: 100%;
}
.loyalty-form {
  display: block;
  max-width: 470px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.text-field {
  display: block;
  max-width: 370px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  font-family:'American typewriter', sans-serif;
  font-size: 15px;
  text-align: center;
  text-transform: none;
}
.field-label {
  font-family: Franchise, sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  text-transform: uppercase;
}
.loyalty {
  text-align: center;
}
.form-wrapper {
  margin-top: 50px;
  margin-bottom: 70px;
}
.link {
  color: #333;
}
.guide-text {
  margin-bottom: 30px;
  font-family:'American typewriter', sans-serif;
  font-size: 13px;
}
.guide-text.forgot-password {
  margin-top: 30px;
  font-size: 16px;
}
.cardback {
  display: block;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}
html.w-mod-js *[data-ix="display-none"] {
  display: none;
}
@media (max-width: 991px) {
  .section-4 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .title {
    width: 712px;
  }
  .title.story {
    width: 622px;
  }
  .title.menu {
    width: 478px;
  }
  .title.locations {
    width: 560px;
  }
  .title.loyalty {
    width: 702px;
  }
  .title.contact {
    width: 532px;
  }
  .title.press {
    width: 482px;
  }
  .left-title {
    width: 100px;
  }
  .right-title {
    width: 100px;
  }
  .about-text {
    max-width: 550px;
    margin-top: 30px;
  }
  .store-link {
    height: 40px;
    padding-top: 3px;
  }
  .map {
    width: 50%;
  }
  .store-info {
    width: 50%;
  }
  .menu-button-div {
    max-width: 720px;
  }
  .loyalty-card {
    width: 340px;
  }
  .sandwich {
    width: 210px;
  }
  .salad {
    width: 160px;
  }
  .freshfood {
    max-width: 580px;
  }
  .menu-x {
    display: block;
  }
  .fixed-nav-container {
    margin-right: 10px;
    margin-left: 10px;
  }
  .mobile-nav {
    display: block;
    height: 66px;
    background-color: transparent;
    box-shadow: #b3b3b3 1px 1px 3px 0px;
  }
  .hf-mobile-logo {
    position: relative;
    z-index: 100;
    width: 120px;
    padding-top: 10px;
    padding-left: 10px;
  }
  .mobile-titles {
    margin-top: 50px;
    font-family: Franchise, sans-serif;
    font-size: 40px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
  }
  .mobile-dropdown {
    background-color: #bf2e1a;
  }
  .mobile-nav-link {
    font-family:'American typewriter', sans-serif;
    color: white;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
  }
  .menu-button {
    font-size: 30px;
  }
  .menu-button.w--open {
    background-color: transparent;
    color: #bf2e1a;
    font-size: 30px;
  }
  .contact-c2 {
    margin-top: 30px;
  }
  .contact-c3 {
    margin-top: 30px;
  }
  .wrap {
    display: block;
    width: 200px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (max-width: 767px) {
  .section-1.home {
    text-align: center;
  }
  .section-6 {
    text-align: center;
  }
  .title {
    width: 512px;
  }
  .title.story {
    width: 420px;
    text-align: center;
  }
  .title.menu {
    width: 268px;
  }
  .title.locations {
    width: 360px;
  }
  .title.loyalty {
    width: 350px;
  }
  .title.contact {
    width: 330px;
  }
  .title-x.mobile {
    display: block;
    width: 13px;
    margin-top: 70px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    opacity: 0.25;
  }
  .header-text {
    max-width: 440px;
    font-size: 30px;
  }
  .header-content.home {
    padding-top: 190px;
  }
  .about-text {
    max-width: 370px;
  }
  .about-text.mobile {
    padding-right: 20px;
    padding-left: 20px;
  }
  .about-text.mobile.contact {
    margin-top: 10px;
  }
  .map {
    display: none;
  }
  .store-info {
    width: 100%;
  }
  .loyalty-card {
    width: 230px;
  }
  .loyalty-text {
    font-size: 16px;
    line-height: 26px;
  }
  .loyalty-button-div {
    max-width: 488px;
  }
  .contact-titles {
    margin-top: 20px;
  }
  .contact-info-columns {
    margin-top: 30px;
  }
  .twitter {
    float: none;
  }
  .facebook {
    float: none;
  }
  .sandwich {
    width: 140px;
    margin-top: -15px;
  }
  .salad {
    width: 110px;
  }
  .freshfood {
    max-width: 450px;
  }
  .mobile-logo {
    display: block;
    width: 110px;
    margin: 20px auto;
  }
  .mobile-line {
    height: 1px;
    margin-right: 10px;
    margin-left: 10px;
    background-color: #d6d6d6;
  }
  .menu-buttons.mobile {
    width: 200px;
    margin-top: 20px;
  }
  .menu-buttons.locations {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .hf-mobile-logo {
    width: 100px;
  }
  .mobile-titles {
    margin-bottom: 10px;
  }
  .mobile-location-tab {
    display: block;
    margin-right: auto;
    margin-left: auto;
    background-color: transparent;
    font-family:'American typewriter', sans-serif;
    font-size: 16px;
    text-align: center;
  }
  .mobile-location-tab.w--current {
    background-color: #bf2e1a;
    color: white;
  }
  .mobile-locations-title {
    font-family: Franchise, sans-serif;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
  }
  .mobile-address {
    margin-top: 10px;
    font-family:'American typewriter', sans-serif;
    font-size: 16px;
    text-align: center;
  }
  .mobile-location-store {
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 10px;
    background-color: rgba(235, 235, 235, 0.4);
    text-align: center;
  }
  .clickable-phone-number {
    color: #333;
  }
  .about-image {
    display: block;
    width: 200px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .mobi2go-title {
    margin-top: 15px;
    margin-bottom: 10px;
    font-family: Franchise, sans-serif;
    font-size: 30px;
    line-height: 30px;
    text-align: left;
    text-transform: uppercase;
  }
  .mobi2go-title.individual {
    margin-top: 25px;
  }
  .mobi-description {
    margin-bottom: 20px;
    font-family:'American typewriter', sans-serif;
    font-size: 15px;
  }
  .mobi-description.price {
    display: block;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    font-size: 13px;
    text-align: center;
  }
  .mobi-image {
    display: block;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
  }
  .mobile-alternate-section {
    height: 100%;
    background-image: url('../images/Sandwich.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .wrap {
    width: 130px;
  }
  .c3-social {
    text-align: center;
  }
  .c1-mobile-home {
    text-align: center;
  }
  .loyalty-form {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media (max-width: 479px) {
  body {
    box-shadow: none;
  }
  .section-6 {
    height: auto;
  }
  .title {
    width: 232px;
  }
  .title.story {
    width: 172px;
  }
  .title.locations {
    width: 130px;
    font-size: 50px;
  }
  .title.loyalty {
    width: 220px;
  }
  .title.contact {
    width: 102px;
  }
  .title-x {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .title-x.mobile {
    width: 13px;
    margin-top: 70px;
    opacity: 0.25;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .title-x.mobile.menu {
    display: block;
    margin-top: 19px;
  }
  .title-div {
    font-size: 40px;
  }
  .header-content.home {
    padding-top: 220px;
  }
  .about-slider {
    height: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  .about-text.mobile {
    padding-right: 20px;
    padding-left: 20px;
  }
  .about-text.mobile.contact {
    margin-top: 10px;
  }
  .section-8 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .tab-link {
    height: 30px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 25px;
    text-align: center;
  }
  .store-link {
    height: 30px;
    padding-left: 27px;
    font-size: 16px;
    text-align: center;
  }
  .store-title {
    font-size: 40px;
  }
  .contact-columns {
    width: 100%;
    margin-top: 10px;
  }
  .contact-columns.back-button {
    display: block;
    width: 165px;
    margin: 130px auto 20px;
    float: none;
  }
  .contact-titles {
    font-size: 30px;
  }
  .contact-info-columns {
    margin-top: 10px;
  }
  .header-bottom {
    width: 174px;
  }
  .twitter {
    margin-left: 0px;
    padding-right: 5px;
    padding-left: 5px;
    float: left;
  }
  .facebook {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 5px;
    padding-left: 5px;
    float: left;
  }
  .salad {
    padding-top: 3px;
  }
  .freshfood {
    width: 280px;
  }
  .mobile-logo {
    display: block;
    width: 110px;
    margin: 20px auto;
  }
  .mobile-button-text {
    display: block;
    margin: 20px auto 11px;
    padding-top: 50px;
    font-family: Franchise, sans-serif;
    color: white;
    font-size: 35px;
    line-height: 27px;
    text-align: center;
    text-transform: uppercase;
  }
  .mobile-line {
    height: 1px;
    margin-right: 10px;
    margin-left: 10px;
    background-color: #d6d6d6;
  }
  .mobile-row {
    display: block;
    max-width: 270px;
    margin-right: auto;
    margin-left: auto;
  }
  .mobile-image-button {
    height: 115px;
    margin-right: 20px;
    margin-left: 20px;
    background-color: #bf2e1a;
    background-image: url('../images/redimage.jpg');
    background-position: 50% 0px;
    background-size: cover;
  }
  .column-left {
    height: 150px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-left._2 {
    height: 70px;
    border-style: solid;
    border-width: 1px;
    border-color: black white black black;
    background-color: transparent;
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
  }
  .column-left._2.bottom {
    border: 1px solid black;
    background-color: transparent;
    background-image: none;
    background-position: 0% 0%;
  }
  .mobile-text {
    margin-top: 33px;
    font-family: Franchise, sans-serif;
    font-size: 36px;
    line-height: 33px;
    text-align: center;
    text-transform: uppercase;
  }
  .mobile-text._4 {
    margin-top: 20px;
    font-family: Franchise, sans-serif;
    color: #333;
    font-size: 25px;
  }
  .mobile-text._4.last {
    margin-top: 20px;
    color: #333;
  }
  .mobile-text._4.fb {
    margin-top: 20px;
    font-family: Franchise, sans-serif;
    color: #333;
    font-size: 25px;
  }
  .mobile-text._4.location {
    margin-top: 20px;
    font-family: Franchise, sans-serif;
    color: #333;
  }
  .mobile-section-2 {
    height: 130px;
    background-image: url('../images/sandwich_drink.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .mobile-section-2._3 {
    height: 130px;
    background-image: url('../images/juices.jpg');
  }
  .mobile-section-2._4 {
    height: 130px;
    background-image: url('../images/treats_1.jpg');
  }
  .column-2 {
    height: 70px;
    border-style: solid;
    border-width: 1px;
    border-color: black #dedede black #bf2e1a;
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
  }
  .column-2._5 {
    background-color: transparent;
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .title-3 {
    padding-top: 70px;
    font-family: Franchise, sans-serif;
    color: white;
    font-size: 42px;
    text-align: center;
    text-transform: uppercase;
  }
  .title-3.top {
    display: none;
    padding-top: 60px;
    padding-bottom: 0px;
    padding-left: 25px;
    font-family:'American typewriter', sans-serif;
    font-size: 16px;
    line-height: 19px;
    text-align: left;
    text-transform: none;
  }
  .mobile-x {
    display: none;
    width: 15px;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
  }
  .mobile-x.fb {
    width: 30px;
    margin-top: 40px;
  }
  .mobile-x.red {
    width: 15px;
    margin-top: 6px;
  }
  .mobile-x.red.contact {
    margin-top: 55px;
  }
  .menu-buttons {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .menu-buttons.mobile {
    margin-top: 20px;
  }
  .menu-buttons.mobile.home {
    width: 220px;
    -webkit-transform: translate(0px, -24px);
    -ms-transform: translate(0px, -24px);
    transform: translate(0px, -24px);
  }
  .menu-buttons.mobile.home._1 {
    width: 220px;
    margin-top: 10px;
    -webkit-transform: rotate(-1deg);
    -ms-transform: rotate(-1deg);
    transform: rotate(-1deg);
  }
  .menu-buttons.mobile.home._2 {
    width: 220px;
    -webkit-transform: rotate(1deg) translate(9px, -12px);
    -ms-transform: rotate(1deg) translate(9px, -12px);
    transform: rotate(1deg) translate(9px, -12px);
  }
  .menu-buttons.mobile.home._2._4 {
    margin-top: 30px;
    -webkit-transform: rotate(1deg) translate(10px, -42px);
    -ms-transform: rotate(1deg) translate(10px, -42px);
    transform: rotate(1deg) translate(10px, -42px);
  }
  .menu-buttons.locations {
    max-width: 195px;
  }
  .mobile-nav {
    height: 66px;
    background-color: transparent;
  }
  .hf-mobile-logo {
    position: relative;
    z-index: 10;
    width: 100px;
    padding-top: 6px;
    padding-left: 10px;
  }
  .mobile-titles {
    margin-bottom: 10px;
    font-size: 40px;
    line-height: 40px;
  }
  .mobile-location-tab {
    background-color: transparent;
    font-family:'American typewriter', sans-serif;
    font-size: 16px;
    text-align: center;
  }
  .mobile-location-tab.w--current {
    background-color: #bf2e1a;
    color: white;
  }
  .mobile-locations-title {
    font-family: Franchise, sans-serif;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
  }
  .mobile-address {
    margin-top: 10px;
    font-family:'American typewriter', sans-serif;
    font-size: 16px;
    text-align: center;
  }
  .mobile-location-store {
    margin-top: 20px;
  }
  .clickable-phone-number {
    color: #333;
    text-decoration: underline;
  }
  .about-image {
    display: block;
    width: 200px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .mobi2go-title {
    margin-top: 15px;
    margin-bottom: 10px;
    font-family: Franchise, sans-serif;
    font-size: 30px;
    line-height: 30px;
    text-align: left;
    text-transform: uppercase;
  }
  .mobi2go-title.individual {
    font-size: 25px;
    text-align: left;
  }
  .mobi-description {
    font-size: 13px;
  }
  .mobi-image {
    margin-top: 20px;
  }
  .mobile-dropdown {
    background-color: #bf2e1a;
  }
  .mobile-nav-link {
    display: block;
    padding-top: 17px;
    padding-bottom: 17px;
    font-family:'American typewriter', sans-serif;
    color: white;
    font-size: 17px;
    text-align: center;
    text-transform: none;
  }
  .menu-button.w--open {
    background-color: transparent;
    color: #bf2e1a;
  }
  .mobile-alternate-section {
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
    text-align: center;
  }
  .mobile-alternate-logo {
    display: block;
    width: 110px;
    margin: 5px auto 35px;
    padding-top: 5px;
    text-align: left;
  }
  .social-mobile {
    width: 150px;
    margin-top: -10px;
    margin-right: auto;
    margin-left: auto;
  }
  .social-column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .red-mobile-footer {
    background-color: #bf2e1a;
  }
  .c3-mobi {
    padding-right: 10px;
    padding-left: 5px;
  }
  .mobi-link {
    width: 100%;
    color: #333;
    text-decoration: none;
  }
  .loyalty-form {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@font-face {
  font-family: 'Franchise';
  src: url('http://loyalty.habitualfix.co.nz/files/css/fonts/Franchise.woff') format('woff'), url('http://loyalty.habitualfix.co.nz/files/css/fonts/Franchise.ttf') format('truetype'), url('http://loyalty.habitualfix.co.nz/files/css/fonts/Franchise.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'American typewriter';
  src: url('http://loyalty.habitualfix.co.nz/files/css/fonts/american-typewriter.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}